.admin-profile-image {
    height: 100px;
    width: 100px;
    border-radius: 50%;
}

.icon-box {
    width: 60px;
    height: 60px;
    border-radius: 50%;
    display: flex;
    align-items: center;
    justify-content: center;
}

.hover-card {
    transition: all 0.3s ease-in-out;
    border-radius: 12px;
}

.hover-card:hover {
    transform: translateY(-5px);
    box-shadow: 0px 6px 15px rgba(0, 0, 0, 0.1);
}

.table-hover tbody tr:hover {
    background-color: #f8f9fa;
}

.badge.bg-info {
    font-size: 0.9rem;
    padding: 0.4em 0.6em;
}
